.clockbox{padding: 0px 0 0px 0; width:100%;}
.postid-911 code {display: none;}
.clockbox p { display:none;}
.clockwise { display: inline-block; padding: 20px 0pt 7px 20pt; margin-bottom: 0; font-size: 14pt; line-height: 28px; color: #060606; text-align: left; background: #fff url('/wp-content/uploads/2017/07/blue-bar.png') scroll repeat-x; background-position-y: 165px; border: solid .03em #cdcdcd; width: 48%; float:left; margin: 0 0 65px 5px;}
.clockwise:hover {background: #fff url('/wp-content/uploads/2017/07/blue-bar2.png') scroll repeat-x; background-position-y: 165px;}
.clockwise .appointment { color: #fff !important; background-color: transparent !important; text-decoration: none; font-family: "source-sans-pro", sans-serif; font-size: 14px; line-height: 30px; font-weight: bold; letter-spacing: 2px; text-align: left !important; cursor: pointer; width: 100%; top: 6px; position: relative; margin: 25px 0 0 -27px; padding: 7px 27px; }
a.appointment:hover  { color: #fff !important; }
.clockwise .timing { font-weight: 700; font-size: 36px; }
@media only screen and (max-width: 360px) {  .clockwise { width:90%;}  .clockwise .appointment {width:100%; padding: 7px 55% 7px 31px !important;}}
@media only screen and (max-width: 768px) {  .clockwise{ width:100%;}  .clockwise .appointment {width:100%; padding: 7px 55% 7px 31px!important;}}
@media only screen and (max-width: 1024px) {  .clockwise{width:49%;} .clockwise {font-size: 14pt;} .clockwise .appointment {width:100%; padding: 7px 57px 7px 31px!important;} }
@media only screen and (max-width: 1100px) {  .clockwise { width:100%; }  .clockwise .appointment { width:100%; padding: 7px 57px 7px 31px!important;} }
@media (min-width: 1100px) {
    .postid-911 .the-content a:not(.button), #tribe-events-pg-template .tribe-events-content a:not(.button), .tribe-events-after-html a:not(.button), .tribe-events-before-html a:not(.button) {
        -webkit-box-shadow: inset 0 0 0 0 #307aba;
        box-shadow: inset 0 0 0 0 #307aba;
        -webkit-transition: all ease 0.6s;
        transition: all ease 0.6s;
        border-bottom: solid 0px #307aba;
        padding: 7px 14% 7px 31px !important;
    }

}
    .page-item-5560 {
        display: none !important;
    }

    .logged-in .page-item-5560 {
        display: block !important;
    }

    .postid-911 .the-content a:not(.button):hover, {
        color: #fff;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

.home .tribe-events-first {
    display: none !important;
}
